id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: sv-SE
content:
  agents-update.name: Agents uppdatering
  api-clients.name: API-klienter
  audit-log.name: Revisionslogg
  branding.name: Profilering
  branding.tooltip: Visa och hantera profileringsalternativ
  company-profile.name: Företagsprofil
  my-company.name: Mitt företag
  clients.name: Klienter
  clients.tooltip: Visa användarstatistik för klienter
  email-history.name: E-postmeddelandehistorik
  integrations.name: Integrationer
  legal.name: Juridiskt
  locations.name: Platser
  monitoring.name: Övervakning
  new: Ny
  reports.name: Rapporter
  security.name: Säkerhet
  settings.name: Inställningar
  units.name: Enheter
  units.tooltip: Visa, skapa och hantera enheter
  usage.name: Användning
  users.name: Användare
  users.tooltip: Visa, skapa och hantera användarkonton
